package com.yeejoin.amos.boot.module.tcm.flc.api.enums;

import lombok.Getter;

/**
 * 企业数据来源
 * @author Administrator
 */
@Getter
public enum UnitDataSourceEnum {

    /**
     * 单位审核状态
     */
    NATIONAL("省外企业","1"),
    SHAANXI("陕西省内企业","0");


    private String name;

    private String code;

    UnitDataSourceEnum(String name, String code){
        this.name = name;
        this.code = code;
    }

}
